﻿/*  ADVANCED STYLES */
.testresult{
   width:250px;
	font-weight: bold;
	font-size:11px;
	font-family: arail,helvetica,san-serif;
	color:#666;
	padding:0;
	margin:2px 0 0 0;
}
.testresult span{
	padding:3px ;
	margin:0;
}

.shortPass{
   color:#891616;
	background:#ea8d8d;
	border:1px solid #b72727;
	display:block;
}
.shortPass span{}

.badPass{
   color:#891616;
	background:#ea8d8d;
	border:1px solid #b72727;
	display:block;
}
.badPass span{}

.goodPass{
   color:#827323;
	background:#f2dd68;
	border:1px solid #b5a02c;
	display:block;
}
.goodPass span{}

.strongPass{
   color:#42640f;
	background:#bae774;
	border:1px solid #547919;
	display:block;
}
.strongPass span{}


/* 	RESULT STYLE  */
/*
.testresult{
	font-weight: bold;
	font-size:13px;
	font-family: arial,helvetica,san-serif;
	color:#666;
	padding:0px 0px 12px 10px;
	margin-left:10px;
	display: block;
	height:28px;
	float:left;
}
.testresult span{
	padding:10px 20px 12px 10px;
	margin: 0px 0px 0px 20px;
	display:block;
	float:right;
	white-space: nowrap;
}
.shortPass{
	background:url(images/red.png) no-repeat 0 0;
}
.shortPass span{
	background:url(images/red.png) no-repeat top right;
}
.badPass{
	background:url(images/red.png) no-repeat 0 0;
}
.badPass span{
	background:url(images/red.png) no-repeat top right;
}
.goodPass{
	background:url(images/yellow.png) no-repeat 0 0;
}
.goodPass span{
	background:url(images/yellow.png) no-repeat top right;
}
.strongPass{
	background:url(images/green.png) no-repeat 0 0;
}
.strongPass span{
	background:url(images/green.png) no-repeat top right;
}
*/